当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : EvaQQ0.4.1 提示说要升级 //现在 8.04 EVA 可以了用量 好像还不是哪么正常//
帖子发表于 : 2007-10-08 23:25 
头像

注册: 2007-07-25 9:45
帖子: 100
地址: 火星
送出感谢: 0 次
接收感谢: 0 次
EvaQQ 0.4.1 昨天我才装上去 今天用就说版本 过低 就登录 不上去了 怎么回事阿 要升级 怎么升级阿 那位 大哥 知道么


_________________
-------------------赤色-------------------


最后由 ublinux1985 编辑于 2008-05-08 8:18,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: EvaQQ0.4.1 提示说要升级 ?????
帖子发表于 : 2007-10-09 1:00 
头像

注册: 2007-10-06 13:09
帖子: 31
地址: 江西省九江市
送出感谢: 0 次
接收感谢: 0 次
ublinux1985 写道:
EvaQQ 0.4.1 昨天我才装上去 今天用就说版本 过低 就登录 不上去了 怎么回事阿 要升级 怎么升级阿 那位 大哥 知道么


现在的最新版本好像是0.4.9的哦,我一直在用它,没有出现什么问题,发现蛮好的~~真是感谢caihua,Minmin......等开发人~~ :D


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-09 8:41 
头像

注册: 2007-07-25 9:45
帖子: 100
地址: 火星
送出感谢: 0 次
接收感谢: 0 次
0.4.9 你能告诉我怎么下在怎么装吗? 我这人 就一个字 苯


_________________
-------------------赤色-------------------


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译